OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
CPerfStartReal Struct Reference

## Public Member Functions
| CPerfStartReal (CPerformanceTimer &perf)
void | Stop ()

## Data Fields
CPerformanceTimer * | m_pperf

## Detailed Description

Definition at line 50 of file pf_performance_timer.hpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/pf_performance_timer.hpp